{
  "scripts": {
    "build": "postcss pcss/tailwind.pcss -o css/dt.css",
    "watch": "watch 'npm run build'"
  },
  "devDependencies": {
    "tailwindcss": "^3.0.22"
  },
  "dependencies": {
    "autoprefixer": "^10.4.2",
    "postcss": "^8.4.6",
    "postcss-import": "^14.0.2",
    "postcss-nested": "^5.0.6",
    "postcss-nesting": "^10.1.2",
    "watch": "^1.0.2"
  }
}
